#notificationsList {
	margin     : 0;
	list-style : none;
	min-width  : 1059px;
}

#notificationsList li {
	margin  : 10px 0 0 0;
	border  : 1px solid #cccccc;
	padding : 10px;

}

#notificationsList h1 {
	float         : left;
	margin-bottom : 10px;
	font-size     : 13px;
}

#notificationsList div.notificationID {
	display : none;
}

#notificationsList div.addNotification {
	float : right;
}

#notificationsList li h2 {
	margin-bottom : 10px;
	font-size     : 12px;
}

#notificationsList li .section {
	display: inline-block;
	vertical-align: middle;
	border        : 1px solid hsl(0, 0%, 88%);
	background    : #f2f2f2;
	padding       : 5px;
	margin: .5em;
	min-width: 30%;
	min-height: 200px;
	padding-right : 8px;
}

#notificationsList li .notificationSelect {
	display: inline-block;
	margin-right: .75em;
}

#notificationsList li .notificationUserCheckboxes {
	margin-top: .75em;
	max-width: 400px;
}

#notificationsList li .notificationSelect {
	display: inline-block;
	margin-right: .75em;
}

#notificationsList li .notificationSetup {
	margin: .5em;
	line-height: 1.5em;
}

#notificationsList li .notificationSetup > .button {
	margin-right: .75em;
}

#notificationsList li .notificationSendVia {
	margin-left: 1.25em;
}

.notificationCheckbox > input[type="checkbox"] {
	margin-right: .25em;
	vertical-align: text-top;
}

#notificationsList li .notificationCheckbox {
	display: inline-block;
	margin: .5em;
}

#notificationsList li.notificationsNone {
	border: none;
	padding: 0;
	margin: 0;
}

#notificationsList div button.add {
	max-width  : 15%;
	min-width  : 200px;
	background : #f1f1f1;
	height     : 30px;
	cursor     : pointer;
	color      : green;
}

#notificationsList div button.add:hover {
	background : #ffffff;
}

#notificationsList li .save, li .delete, li .copy {
	max-width   : 15%;
	min-width   : 200px;
	margin-top  : 18px;
	margin-left : 10px;
	background  : #ffffff;
	height      : 30px;
	cursor      : pointer;

}

#notificationsList li .save:hover, li .delete:hover, li .copy:hover {
	background : #f1f1f1;
}

#notificationsList li .delete {
	color : red;
}

#notificationsList li .save,
#notificationsList li .copy {
	color : green;
}

#notificationsList li .section h3 {
	font-size     : 11px;
	margin-bottom : 5px;

}

#notificationsList li .section .notificationMessage {
	resize: vertical;
	min-height: 140px;
}

#notificationsList li .section .floatleft {
	float       : left;
	margin-left : 5px;
}

/* just create a single class for this */
input.notificationFirstReminder,
input.notificationSecondReminder,
input.notificationFirstInvitation,
input.notificationSecondInvitation,
input.notificationAudited,
input.notificationCreated {
	width : 20px;
}

select.notificationUsers, select.notificationGroups, select.notificationSuppliers {
	min-width   : 100px;
	height      : 89px;
	margin-left : 2px;
}

select.notificationCreatedByInclude,
select.notificationUserSubmitInclude,
select.notificationActionByInclude,
select.notificationDefaultContactInclude {
	width      : 100%;
	margin-top : 5px;
}

#notificationsList li .section .notificationMessage {
	width         : 98%;
	height        : 112px;
	margin-bottom : 0;
	min-width     : 320px;
}

#notificationsList li .section .notificationSubject {
	width     : 98%;
	min-width : 140px;
}

#notificationsList li .section span.helptext {
	display    : block;
	font-size  : 10px;
	margin-top : 2px;
}

/* fix these to just use .hidden class from another stylesheet */
.notificationReminderDisplay,
.notificationInvitationDisplay,
.notificationAuditedDisplay,
.notificationStatusChangeDisplay {
	display : none;
}

#notificationsList li .checkbox {
	margin-left : 10px;
}
